# Generated by Django 2.2.7 on 2019-12-23 14:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0027_auto_20191217_1852'),
        ('collection', '0027_auto_20191218_0753'),
    ]

    operations = [
    ]
